Your submission was sent successfully! Close

CVE-2006-1206

Published: 14 March 2006

Matt Johnston Dropbear SSH server 0.47 and earlier, as used in embedded Linux devices and on general-purpose operating systems, allows remote attackers to cause a denial of service (connection slot exhaustion) via a large number of connection attempts that exceeds the MAX_UNAUTH_CLIENTS defined value of 30.

Priority

Negligible

Status

Package Release Status
dropbear
Launchpad, Ubuntu, Debian
Upstream
Released (0.48)